@charset "utf-8";
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {
	width: 100%;
	_margin-left: 0px auto;
	*margin: 0px auto;	margin: 0px auto;
	padding: 0;
	position: relative;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
}

.flexslider .slides img {width:100%; height: auto;display: block;
-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
}
.flexslider li .shintor{position:absolute;margin:0; bottom:1%; left:1%; width:95%; padding:3px; background-color:#333; opacity:.6;font-size:85%;line-height:18px; color:#fff;word-wrap:break-word;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}

@media only screen and (min-width: 480px) {
	.flexslider .slides img {width:100%; height: auto;display: block;margin:auto;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	.flexslider li .shintor{position:absolute;margin:0; bottom:1%; left:2%; width:70%; padding:5px; background-color:#333 opacity:.6;font-size:90%;line-height:18px; color:#fff;word-wrap:break-word;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
}
@media only screen and (min-width: 1024px) {
	.flexslider .slides img {width:100%; height: auto;display: block;margin:auto;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	.flexslider li .shintor{position:absolute;margin:0; bottom:1%; left:2%; width:70%; padding:5px; background-color:#333 opacity:.6;font-size:95%;line-height:22px; color:#fff;word-wrap:break-word;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	
}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 0%;}
.no-js .slides > li:first-child {display: block;}

.flexslider {
	margin: 0;
	background-color: #F2F2F2;
	position: relative;
	zoom: 1;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 0px; }
/* Direction Nav 箭頭*/

.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 0px; height: 0px; margin: 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  background:url(images/arr.png) no-repeat; text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background-position:0 0 }
.flex-direction-nav .flex-next { right: -50px; background-position:-132px 0}
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 10px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Control Nav 圓點*/
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: center;}
.flex-control-nav li {margin: 0; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 0px; height: 0px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
.flexslider:hover .flex-prev { opacity: 0.7; left: 0;}
.flexslider:hover .flex-next { opacity: 0.7; right: 0;}
}

/*圖片比例*/
.image-container {
  width: 100%;
  height: 0;
  padding-bottom: 36%;
  overflow: hidden;
	}

.image-container img {width: 100%;}